Imports System
Imports System.Collections.Generic
Imports System.Linq
Imports System.Text

Imports Microsoft.Kinect


Public Class PoseAngle
    Sub New(centerJoint As JointType, angleJoint As JointType, angle As Double, threshold As Double)
        _CenterJoint = centerJoint
        _AngleJoint = angleJoint
        _Angle = angle
        _Threshold = threshold
    End Sub

    Public Property CenterJoint As JointType
    Public Property AngleJoint As JointType
    Public Property Angle As Double
    Public Property Threshold As Double
End Class
